[ previous ] [ next ] [ threads ]
 To :  Vadim Safronov <rat@b...>
 From :  Maciek Kaminski <maciejka@t...>
 Subject :  Re: [yate] Problem with tts module
 Date :  Tue, 19 Feb 2008 19:43:20 +0100
Vadim Safronov napisał(a):
> Hello
> Im newbie in Yate.
> When I try to use tts module, what written by Maciek Kaminski, I have
> problem: it seems what Yate cannot load this module.
> I use Yate ver. 1.2.0with Ubuntu 7.10, installed from packages. Module
> was compilled from source, taken from this list.
> Can anybody help me with this problem?
> 
> With best regards
> 
> Vadim Safronov
> 

Hi, tts module was written for former version of yate. It was a kind of 
toy so I have not ported it to newer version.

It should not be difficult to port it to newer yate though.

Maciej Kamiński